---
group:
  name: zimoloveshuang
  description: ''
  projects:
  - name: auto-submit.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: douyinvideocrawler.git
    description: ''
    mirrorRelease: false
    topic: ''
